{
  "verseBefore": "Tồq ôh hũ sa aràc mơnuĩh halơi rgơi vlơi hela pavlơi, mĩn dơgrữq mơnuĩh song hũ nữm anàq asỡq pàq bẽq tơkai, nữn la angãn hela katih angãn nhũ hũ.",
  "verseAfter": "Yơu nữn la ôh mơnuĩh halơi kãq pa-vlơi hagĩq jỡc mơyah làiq ôh hũ kaya nỡm nữn- nữn la angãn anàq asỡq hũ, hẽla katih angãn nhũ hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:40:55.718Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
